.kundennews .starred{
    padding-bottom: 1.5em;
    margin-bottom:1.5em;
    background: url("/themes/americandream2013/img/newsletter/division_tile.gif") repeat-x bottom center;
}

.kundennews .datebox .month{
    font-size:15px;
}
.kundennews .datebox .dayofmonth{
    font-size:42px;
}

.kundennews .starred .datebox{
    border-right:2px solid #E9F0F5;
}

.kundennews h2 a{
    color:#003E6C !important;
    text-decoration: none;
}
.kundennews .tags i,
.kundennews .date i,
.kundennews .authors i,
.kundennews .categories i{
    color: #E20B19;
}
.kundennews .tags a,
.kundennews .date a,
.kundennews .authors a,
.kundennews .categories a{
    text-decoration: dashed;
}

.kundennews .tags,
.kundennews .date,
.kundennews .authors,
.kundennews .categories{
    margin-right:20px;
}

.kundennews .date{
    padding:0;
    background: none;
    display: inline;
}

.kundennews .authors{
    color:#999;
}

.kundennews .separator{
    margin-bottom:2em;
    background: url("/themes/americandream2013/img/newsletter/division_tile.gif") repeat-x bottom center;
}

.kundennews img{
    margin-bottom: 18px;
}